.repair-info {
  display: block;
  margin-bottom: 40px;
}

.repair-info .repair-info-txt {
  font-size: 1.2rem;
  line-height: 1.7;
  width: 100%;
  margin-bottom: 20px;
}

.repair-info .repair-info-img {
  width: 100%;
}

@media print,
screen and (min-width: 768px) {
  .repair-info {
    display: flex;
    margin-bottom: 40px;
  }

  .repair-info .repair-info-txt {
    font-size: 1.6rem;
    line-height: 1.7;
    width: 640px;
    margin-right: 20px;
  }

  .repair-info .repair-info-img {
    width: 400px;
  }
}